/*================ VENDOR ================*/
/*================ COMMON ================*/
/* keyframes */
@keyframes hide-element {
  0% {
    opacity: 1; }
  99% {
    display: inline-block;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }

@keyframes show-element {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: inline-block;
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes swipe-right-element {
  0% {
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    right: 100%; }
  75% {
    opacity: 1; }
  99% {
    right: 0%;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }

@keyframes swipe-left-element {
  0% {
    display: none;
    opacity: 0;
    right: 0; }
  1% {
    display: -ms-flexbox;
    display: flex;
    opacity: 0; }
  100% {
    opacity: 1;
    right: 100%; } }

.top-header {
  position: relative;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
  z-index: 50;
  background-color: #FFFFFF; }
  @media (max-width: 1139px) {
    .top-header {
      display: none; } }
  .top-header.loaded {
    opacity: 1; }
  .top-header__container {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto; }
    .top-header__container::after {
      clear: both;
      content: "";
      display: block; }
  .top-header__top-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-top: 34px;
    width: calc(100% - 30px);
    float: left;
    margin-left: 15px; }
    @media only screen and (min-width: 768px) {
      .top-header__top-row {
        width: calc(100% - 46px);
        float: left;
        margin-left: 23px; } }
    @media only screen and (min-width: 1140px) {
      .top-header__top-row {
        width: calc(100% - 50px);
        float: left;
        margin-left: 25px; } }
  .top-header__logo a {
    display: block; }
  .top-header__logo svg {
    vertical-align: bottom; }
    .top-header__logo svg .circle {
      fill: #48AB50; }
    .top-header__logo svg .text {
      fill: #0C4376; }
  .top-header__extra-actions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    position: relative;
    overflow: hidden;
    transition: opacity 0.2s ease-in-out;
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    -ms-flex-pack: end;
        justify-content: flex-end; }
    .top-header__extra-actions.active {
      opacity: 0;
      pointer-events: none; }
  .top-header__loan {
    font-family: 'CircularStd';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.6px;
    padding: 10px 18px 11px;
    margin-right: 24px;
    background-color: #215382;
    border-radius: 20px;
    transition: all 0.2s ease-in-out;
    position: relative; }
    .top-header__loan:hover {
      background-color: #0A3964; }
    .top-header__loan:active {
      top: 1px; }
    .top-header__loan.active {
      opacity: 0; }
  .top-header__account {
    margin-right: 24px;
    transition: opacity 0.2s ease-in-out;
    position: relative; }
    .top-header__account svg {
      vertical-align: bottom; }
      .top-header__account svg .profile-icon {
        fill: #0C4376;
        stroke: #0C4376; }
    .top-header__account:active {
      top: 1px; }
    .top-header__account.active {
      opacity: 0; }
  .top-header__search {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    position: relative; }
    .top-header__search:active {
      top: 1px; }
    .top-header__search-wrapper {
      position: relative;
      height: 40px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center; }
    .top-header__search svg {
      vertical-align: bottom; }
      .top-header__search svg .search-icon {
        stroke: #0C4376;
        stroke-width: 1.75; }
  .top-header__form {
    position: absolute;
    height: 100%;
    -ms-flex-align: center;
        align-items: center;
    padding: 0 28px;
    top: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    animation: swipe-right-element 0.25s ease-in-out; }
    .top-header__form form {
      position: relative;
      top: 7px;
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }
      .top-header__form form input {
        background-color: transparent;
        margin-left: 5px;
        border: 0px;
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        font-size: 14px;
        color: #323030;
        outline: none;
        width: 200px;
        border-bottom: 1px solid #0C4376; }
        .top-header__form form input.placeholder {
          color: #0C4376; }
        .top-header__form form input:-moz-placeholder {
          color: #0C4376; }
        .top-header__form form input::-moz-placeholder {
          color: #0C4376; }
        .top-header__form form input::-webkit-input-placeholder {
          color: #0C4376; }
    .top-header__form.active {
      right: 100%;
      animation: swipe-left-element 0.25s ease-in-out;
      opacity: 1;
      pointer-events: auto; }
      .top-header__form.active form {
        opacity: 1; }
  .top-header__bottom-row {
    margin-top: 50px;
    border-bottom: 1px solid #E6E6E6;
    width: calc(100% - 30px);
    float: left;
    margin-left: 15px; }
    @media only screen and (min-width: 768px) {
      .top-header__bottom-row {
        width: calc(100% - 46px);
        float: left;
        margin-left: 23px; } }
    @media only screen and (min-width: 1140px) {
      .top-header__bottom-row {
        width: calc(100% - 50px);
        float: left;
        margin-left: 25px; } }
  .top-header__main-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .top-header__main-nav > li a {
      display: block; }
    .top-header__main-nav > li > a {
      font-family: 'CircularStd';
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-size: 18px;
      line-height: 29px;
      line-height: 18px;
      color: #323030;
      letter-spacing: 0.7px;
      margin-bottom: 27px;
      position: relative; }
    .top-header__main-nav > li.menu-item-has-children > a {
      padding-right: 20px; }
      .top-header__main-nav > li.menu-item-has-children > a:after {
        content: '';
        background-image: url(/wp-content/themes/cpc/theme-dist/assets/images/nav-arrow.svg);
        color: #323030;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
        display: block;
        width: 14px;
        height: 8px; }
    .top-header__main-nav > li .subnav-wrap {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background-color: #FFFFFF;
      transition: all 0.2s ease-in-out;
      opacity: 0;
      pointer-events: none;
      min-height: 320px; }
      .top-header__main-nav > li .subnav-wrap:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        bottom: 0px;
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.25);
        z-index: -1; }
      .top-header__main-nav > li .subnav-wrap > img {
        position: absolute;
        top: 20px;
        right: 30px;
        width: 14px;
        height: 14px;
        cursor: pointer; }
      .top-header__main-nav > li .subnav-wrap > ul {
        margin: 35px 0 50px;
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto; }
        .top-header__main-nav > li .subnav-wrap > ul::after {
          clear: both;
          content: "";
          display: block; }
        .top-header__main-nav > li .subnav-wrap > ul > li {
          width: calc(25% - 18.75px);
          float: left;
          margin-left: 15px; }
          @media only screen and (min-width: 768px) {
            .top-header__main-nav > li .subnav-wrap > ul > li {
              width: calc(25% - 28.75px);
              float: left;
              margin-left: 23px; } }
          @media only screen and (min-width: 1140px) {
            .top-header__main-nav > li .subnav-wrap > ul > li {
              width: calc(25% - 31.25px);
              float: left;
              margin-left: 25px; } }
          .top-header__main-nav > li .subnav-wrap > ul > li a {
            font-family: 'CircularStd';
            font-weight: 500;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 15px;
            line-height: 25px;
            margin-bottom: 22px;
            color: #0C4376; }
          .top-header__main-nav > li .subnav-wrap > ul > li > ul > li > a {
            font-family: 'CircularStd';
            font-weight: 400;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 15px;
            line-height: 25px;
            margin-bottom: 14px;
            color: #323030; }
      .top-header__main-nav > li .subnav-wrap.active {
        opacity: 1;
        pointer-events: auto; }
  .top-header_home {
    position: absolute;
    width: 100%;
    z-index: 10;
    background-color: transparent; }
    .top-header_home .top-header__logo svg .circle {
      fill: #FFFFFF; }
    .top-header_home .top-header__logo svg .text {
      fill: #FFFFFF; }
    .top-header_home .top-header__account svg .profile-icon {
      fill: #FFFFFF;
      stroke: #FFFFFF; }
    .top-header_home .top-header__search svg .search-icon {
      stroke: #FFFFFF; }
    .top-header_home .top-header__form form input {
      color: #FFFFFF;
      border-bottom: 1px solid #FFFFFF; }
      .top-header_home .top-header__form form input.placeholder {
        color: #FFFFFF; }
      .top-header_home .top-header__form form input:-moz-placeholder {
        color: #FFFFFF; }
      .top-header_home .top-header__form form input::-moz-placeholder {
        color: #FFFFFF; }
      .top-header_home .top-header__form form input::-webkit-input-placeholder {
        color: #FFFFFF; }
    .top-header_home .top-header__main-nav > li > a {
      color: #FFFFFF; }
      .top-header_home .top-header__main-nav > li > a:after {
        background-image: url(/wp-content/themes/cpc/theme-dist/assets/images/nav-arrow-white.svg); }
    .top-header_home .top-header__bottom-row {
      border-bottom: 1px solid rgba(255, 255, 255, 0.33); }

.sticky-nav {
  background-color: #0C4376;
  height: 78px;
  width: 100%;
  position: fixed;
  top: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  transform: translate(0, -100%);
  opacity: 0;
  pointer-events: none;
  z-index: 100;
  transition: all 0.4s ease-in-out; }
  @media (max-width: 1139px) {
    .sticky-nav {
      display: none; } }
  .sticky-nav.active {
    opacity: 1;
    transform: translate(0, 0);
    pointer-events: auto; }
  .sticky-nav__container {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
        align-items: center; }
  .sticky-nav__logo {
    width: 56px;
    -ms-flex: 0 0 56px;
        flex: 0 0 56px;
    overflow: hidden;
    margin: 0 25px; }
    .sticky-nav__logo a {
      display: block; }
    .sticky-nav__logo .text {
      transition: opacity 0.2s ease-in-out; }
    .sticky-nav__logo.active .text {
      opacity: 0; }
  .sticky-nav__links {
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    margin-right: 25px;
    top: -20px;
    pointer-events: none;
    opacity: 0;
    transition: all 0.2s ease-in-out; }
    .sticky-nav__links.active {
      pointer-events: auto;
      opacity: 1;
      top: 0; }
  .sticky-nav__main-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    height: 100%;
    -ms-flex-pack: justify;
        justify-content: space-between;
    max-width: 1140px;
    margin: 0 auto; }
    @media (min-width: 1350px) {
      .sticky-nav__main-nav {
        padding: 0 25px; } }
    .sticky-nav__main-nav > li a {
      display: block; }
    .sticky-nav__main-nav > li > a {
      font-family: 'CircularStd';
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-size: 18px;
      line-height: 29px;
      line-height: 18px;
      color: #FFFFFF;
      letter-spacing: 0.7px;
      position: relative; }
    .sticky-nav__main-nav > li.menu-item-has-children > a {
      padding-right: 20px; }
      .sticky-nav__main-nav > li.menu-item-has-children > a:after {
        content: '';
        background-image: url(/wp-content/themes/cpc/theme-dist/assets/images/nav-arrow-white.svg);
        color: #323030;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
        display: block;
        width: 14px;
        height: 8px; }
    .sticky-nav__main-nav > li .subnav-wrap {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background-color: #FFFFFF;
      transition: all 0.2s ease-in-out;
      opacity: 0;
      pointer-events: none;
      min-height: 320px; }
      .sticky-nav__main-nav > li .subnav-wrap:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        bottom: 0px;
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.25);
        z-index: -1; }
      .sticky-nav__main-nav > li .subnav-wrap > img {
        position: absolute;
        top: 20px;
        right: 30px;
        width: 14px;
        height: 14px;
        cursor: pointer; }
      .sticky-nav__main-nav > li .subnav-wrap > ul {
        margin: 35px 0 50px;
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto; }
        .sticky-nav__main-nav > li .subnav-wrap > ul::after {
          clear: both;
          content: "";
          display: block; }
        @media only screen and (min-width: 1140px) {
          .sticky-nav__main-nav > li .subnav-wrap > ul > li {
            width: calc(25% - 31.25px);
            float: left;
            margin-left: 25px; } }
        .sticky-nav__main-nav > li .subnav-wrap > ul > li a {
          font-family: 'CircularStd';
          font-weight: 500;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          font-size: 15px;
          line-height: 25px;
          margin-bottom: 22px;
          color: #0C4376; }
        .sticky-nav__main-nav > li .subnav-wrap > ul > li > ul > li > a {
          font-family: 'CircularStd';
          font-weight: 400;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          font-size: 15px;
          line-height: 25px;
          margin-bottom: 14px;
          color: #323030; }
      .sticky-nav__main-nav > li .subnav-wrap.active {
        opacity: 1;
        pointer-events: auto; }
  .sticky-nav__extra-actions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    position: absolute;
    height: 100%;
    left: -300px;
    top: 0;
    width: 300px;
    overflow: hidden;
    transition: opacity 0.2s ease-in-out;
    -ms-flex-pack: end;
        justify-content: flex-end; }
    .sticky-nav__extra-actions.active {
      opacity: 0;
      pointer-events: none; }
  .sticky-nav__loan {
    font-family: 'CircularStd';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.6px;
    padding: 10px 18px 11px;
    margin-right: 25px;
    background-color: #215382;
    border-radius: 20px;
    transition: all 0.2s ease-in-out;
    position: relative; }
    .sticky-nav__loan:hover {
      background-color: #0A3964; }
    .sticky-nav__loan.active {
      opacity: 0; }
    .sticky-nav__loan:active {
      top: 1px; }
  .sticky-nav__account {
    margin-right: 25px;
    transition: opacity 0.2s ease-in-out;
    position: relative; }
    .sticky-nav__account svg {
      vertical-align: bottom; }
      .sticky-nav__account svg .profile-icon {
        fill: #FFFFFF;
        stroke: #FFFFFF; }
    .sticky-nav__account.active {
      opacity: 0; }
    .sticky-nav__account:active {
      top: 1px; }
  .sticky-nav__search {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    margin-right: 25px;
    position: relative; }
    .sticky-nav__search-wrapper {
      position: relative;
      height: 40px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center; }
    .sticky-nav__search svg {
      vertical-align: bottom; }
      .sticky-nav__search svg .search-icon {
        stroke: #FFFFFF;
        stroke-width: 1.75; }
    .sticky-nav__search:active {
      top: 1px; }
  .sticky-nav__form {
    position: absolute;
    height: 100%;
    -ms-flex-align: center;
        align-items: center;
    padding: 0 28px;
    top: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    animation: swipe-right-element 0.25s ease-in-out; }
    .sticky-nav__form form {
      opacity: 0;
      position: relative;
      top: 7px;
      transition: opacity 0.2s ease-in-out; }
      .sticky-nav__form form input {
        background-color: transparent;
        margin-left: 5px;
        border: 0px;
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        font-size: 14px;
        color: #FFFFFF;
        outline: none;
        width: 200px;
        border-bottom: 1px solid #FFFFFF; }
        .sticky-nav__form form input.placeholder {
          color: #FFFFFF; }
        .sticky-nav__form form input:-moz-placeholder {
          color: #FFFFFF; }
        .sticky-nav__form form input::-moz-placeholder {
          color: #FFFFFF; }
        .sticky-nav__form form input::-webkit-input-placeholder {
          color: #FFFFFF; }
    .sticky-nav__form.active {
      right: 100%;
      animation: swipe-left-element 0.25s ease-in-out;
      opacity: 1;
      pointer-events: auto; }
      .sticky-nav__form.active form {
        opacity: 1; }
  .sticky-nav__button-wrapper {
    height: 78px;
    width: 78px;
    background-color: rgba(0, 0, 0, 0.25);
    margin-left: auto;
    position: relative; }
  .sticky-nav__button-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    cursor: pointer;
    -ms-flex-pack: center;
        justify-content: center; }
    .sticky-nav__button-container.active .sticky-nav__button span:nth-child(1), .sticky-nav__button-container.active .sticky-nav__button span:nth-child(4) {
      top: 9px;
      width: 0%;
      left: 50%; }
    .sticky-nav__button-container.active .sticky-nav__button span:nth-child(2) {
      transform: rotate(45deg); }
    .sticky-nav__button-container.active .sticky-nav__button span:nth-child(3) {
      transform: rotate(-45deg); }
  .sticky-nav__button {
    position: relative;
    width: 23px;
    height: 20px;
    transition: all .5s ease-in-out;
    z-index: 150; }
    .sticky-nav__button > span {
      position: absolute;
      width: 23px;
      height: 2px;
      border-radius: 2px;
      left: 0;
      opacity: 1;
      transform: rotate(0deg);
      transition: all .25s ease-in-out;
      background-color: #FFFFFF; }
      .sticky-nav__button > span:nth-child(1) {
        top: 0px; }
      .sticky-nav__button > span:nth-child(2), .sticky-nav__button > span:nth-child(3) {
        top: 9px; }
      .sticky-nav__button > span:nth-child(4) {
        top: 18px; }

.mobile-header {
  background-color: #0C4376;
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%; }
  @media (min-width: 1140px) {
    .mobile-header {
      display: none; } }
  .mobile-header__top-row {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    height: 60px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .mobile-header__top-row::after {
      clear: both;
      content: "";
      display: block; }
    @media (min-width: 768px) {
      .mobile-header__top-row {
        height: 78px; } }
  .mobile-header__logo {
    margin-left: 15px; }
    @media (min-width: 768px) {
      .mobile-header__logo {
        margin-left: 23px; } }
    @media (min-width: 768px) {
      .mobile-header__logo-mark {
        display: none; } }
    .mobile-header__logo-mark a {
      width: 42px;
      display: block; }
      .mobile-header__logo-mark a img {
        vertical-align: bottom;
        width: 42px;
        height: 42px; }
    .mobile-header__logo-horizontal {
      display: none; }

@media (min-width: 768px) and (max-width: 1139px) {
  .mobile-header__logo-horizontal {
    display: block; } }
  .mobile-header__button-wrapper {
    width: 60px;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    background-color: rgba(0, 0, 0, 0.25);
    margin-left: auto;
    cursor: pointer;
    -ms-flex-pack: center;
        justify-content: center; }
    @media (min-width: 768px) {
      .mobile-header__button-wrapper {
        width: 78px; } }
    .mobile-header__button-wrapper.active .mobile-header__button span:nth-child(1), .mobile-header__button-wrapper.active .mobile-header__button span:nth-child(4) {
      top: 9px;
      width: 0%;
      left: 50%; }
    .mobile-header__button-wrapper.active .mobile-header__button span:nth-child(2) {
      transform: rotate(45deg); }
    .mobile-header__button-wrapper.active .mobile-header__button span:nth-child(3) {
      transform: rotate(-45deg); }
  .mobile-header__button {
    position: relative;
    width: 23px;
    height: 20px;
    transition: all .5s ease-in-out;
    z-index: 100; }
    .mobile-header__button > span {
      position: absolute;
      width: 23px;
      height: 2px;
      border-radius: 2px;
      left: 0;
      opacity: 1;
      transform: rotate(0deg);
      transition: all .25s ease-in-out;
      background-color: #FFFFFF; }
      .mobile-header__button > span:nth-child(1) {
        top: 0px; }
      .mobile-header__button > span:nth-child(2), .mobile-header__button > span:nth-child(3) {
        top: 9px; }
      .mobile-header__button > span:nth-child(4) {
        top: 18px; }
  .mobile-header__nav-wrapper {
    width: 100vw;
    height: 0;
    position: absolute;
    top: 60px;
    left: 0;
    transition: height 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    pointer-events: none;
    background-color: #FFFFFF;
    z-index: 100; }
    @media (min-width: 768px) {
      .mobile-header__nav-wrapper {
        top: 78px; } }
    .mobile-header__nav-wrapper.active {
      height: calc(100vh - 60px);
      pointer-events: auto; }
      @media (min-width: 768px) {
        .mobile-header__nav-wrapper.active {
          height: calc(100vh - 78px); } }
  .mobile-header__mobile-nav {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    height: 100%; }
    .mobile-header__mobile-nav::-webkit-scrollbar {
      display: none; }
  .mobile-header__form {
    margin: 28px 19px 0; }
    @media (min-width: 768px) {
      .mobile-header__form {
        margin: 28px 28px 0; } }
    .mobile-header__form form {
      opacity: 1;
      transition: opacity 0.2s ease-in-out; }
      .mobile-header__form form input {
        background-color: transparent;
        border: 1px solid #0C4376;
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
        font-size: 14px;
        color: #323030;
        outline: none;
        width: 100%;
        padding: 8px; }
        .mobile-header__form form input.placeholder {
          color: #0C4376; }
        .mobile-header__form form input:-moz-placeholder {
          color: #0C4376; }
        .mobile-header__form form input::-moz-placeholder {
          color: #0C4376; }
        .mobile-header__form form input::-webkit-input-placeholder {
          color: #0C4376; }
  .mobile-header__mobile-links > ul {
    transform: translateY(20px);
    opacity: 0;
    transition: transform 0.2s ease-in, opacity 0.2s ease-in;
    margin: 19px 19px 28px 19px; }
    @media (min-width: 768px) {
      .mobile-header__mobile-links > ul {
        margin: 19px 28px 56px 28px; } }
    .mobile-header__mobile-links > ul > li {
      border-bottom: 2px solid #E6E6E6;
      padding: 0 4.5px;
      opacity: 0;
      transform: translateY(30px);
      transition: all 0.2s ease-in-out; }
      .mobile-header__mobile-links > ul > li > a {
        padding: 18px 0;
        cursor: pointer;
        font-family: 'CircularStd';
        font-weight: 400;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 18px;
        line-height: 29px;
        color: #0C4376;
        position: relative;
        display: block; }
        .mobile-header__mobile-links > ul > li > a > .icon {
          width: 16px;
          height: 16px;
          position: absolute;
          right: 0;
          top: calc(50% - 9px);
          pointer-events: none; }
          .mobile-header__mobile-links > ul > li > a > .icon:before, .mobile-header__mobile-links > ul > li > a > .icon:after {
            content: ''; }
          .mobile-header__mobile-links > ul > li > a > .icon_main:before, .mobile-header__mobile-links > ul > li > a > .icon_main:after {
            transition: all .2s ease-in-out;
            display: inline-block;
            background: #0C4376;
            width: 2px;
            height: 10px;
            border-radius: 10px;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            margin: auto; }
          .mobile-header__mobile-links > ul > li > a > .icon_main:before {
            transform: translateX(-3px) rotate(-45deg); }
          .mobile-header__mobile-links > ul > li > a > .icon_main:after {
            transform: translateX(3px) rotate(45deg); }
          .mobile-header__mobile-links > ul > li > a > .icon_direct {
            width: 16px;
            height: 16px;
            position: absolute;
            right: 0;
            top: calc(50% - 9px); }
            .mobile-header__mobile-links > ul > li > a > .icon_direct:before, .mobile-header__mobile-links > ul > li > a > .icon_direct:after {
              display: inline-block;
              background: #0C4376;
              width: 2px;
              height: 10px;
              border-radius: 10px;
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              margin: auto; }
            .mobile-header__mobile-links > ul > li > a > .icon_direct:before {
              transform: translateY(-3px) rotate(-45deg); }
            .mobile-header__mobile-links > ul > li > a > .icon_direct:after {
              transform: translateY(3px) rotate(45deg); }
        .mobile-header__mobile-links > ul > li > a.active .icon_main:before, .mobile-header__mobile-links > ul > li > a.active .icon_main:after {
          height: 20px;
          border-radius: 20px; }
        .mobile-header__mobile-links > ul > li > a.active .icon_main:before {
          transform: translateX(0) rotate(45deg); }
        .mobile-header__mobile-links > ul > li > a.active .icon_main:after {
          transform: translateX(0) rotate(-45deg); }
        .mobile-header__mobile-links > ul > li > a.active + ul {
          pointer-events: auto;
          overflow: visible;
          opacity: 1; }
      .mobile-header__mobile-links > ul > li > ul {
        opacity: 0;
        transition: max-height 0.5s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.2s ease-in-out;
        pointer-events: none;
        overflow: hidden; }
        .mobile-header__mobile-links > ul > li > ul > li > a {
          display: block;
          padding: 8px 0 24px;
          font-family: 'CircularStd';
          font-weight: 400;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          font-size: 15px;
          line-height: 25px;
          color: #323030; }
      .mobile-header__mobile-links > ul > li .link-main {
        padding: 18px 0;
        cursor: pointer;
        font-family: 'CircularStd';
        font-weight: 400;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 18px;
        line-height: 29px;
        color: #0C4376;
        position: relative; }
        .mobile-header__mobile-links > ul > li .link-main__icon {
          width: 16px;
          height: 16px;
          position: absolute;
          right: 0;
          top: calc(50% - 9px); }
          .mobile-header__mobile-links > ul > li .link-main__icon:before, .mobile-header__mobile-links > ul > li .link-main__icon:after {
            transition: all .2s ease-in-out;
            content: '';
            display: inline-block;
            background: #0C4376;
            width: 2px;
            height: 10px;
            border-radius: 10px;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            margin: auto; }
          .mobile-header__mobile-links > ul > li .link-main__icon:before {
            transform: translateX(-3px) rotate(-45deg); }
          .mobile-header__mobile-links > ul > li .link-main__icon:after {
            transform: translateX(3px) rotate(45deg); }
        .mobile-header__mobile-links > ul > li .link-main.active .link-main__icon:before, .mobile-header__mobile-links > ul > li .link-main.active .link-main__icon:after {
          height: 20px;
          border-radius: 20px; }
        .mobile-header__mobile-links > ul > li .link-main.active .link-main__icon:before {
          transform: translateX(0) rotate(45deg); }
        .mobile-header__mobile-links > ul > li .link-main.active .link-main__icon:after {
          transform: translateX(0) rotate(-45deg); }
        .mobile-header__mobile-links > ul > li .link-main.active + ul {
          pointer-events: auto;
          overflow: visible;
          opacity: 1; }
      .mobile-header__mobile-links > ul > li .link-direct {
        padding: 18px 0;
        cursor: pointer;
        font-family: 'CircularStd';
        font-weight: 400;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 18px;
        line-height: 29px;
        color: #0C4376;
        display: block;
        position: relative; }
        .mobile-header__mobile-links > ul > li .link-direct__icon {
          width: 16px;
          height: 16px;
          position: absolute;
          right: 0;
          top: calc(50% - 9px); }
          .mobile-header__mobile-links > ul > li .link-direct__icon:before, .mobile-header__mobile-links > ul > li .link-direct__icon:after {
            content: '';
            display: inline-block;
            background: #0C4376;
            width: 2px;
            height: 10px;
            border-radius: 10px;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            margin: auto; }
          .mobile-header__mobile-links > ul > li .link-direct__icon:before {
            transform: translateY(-3px) rotate(-45deg); }
          .mobile-header__mobile-links > ul > li .link-direct__icon:after {
            transform: translateY(3px) rotate(45deg); }
  .mobile-header__mobile-links.active > ul {
    transform: translateY(0);
    opacity: 1;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out; }
    .mobile-header__mobile-links.active > ul > li {
      opacity: 1;
      transform: translateY(0); }
